@font-face 
{
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('pt-sans-v12-latin-ext_latin-regular.woff2') format('woff2'),   
       url('pt-sans-v12-latin-ext_latin-regular.woff') format('woff');
}

html,
body
{
	font-family : 'PT Sans',serif;
	background-color : #dde2e6;
	margin : 0;
	padding : 0;
}

img
{
	border-width : 0;
}

a
{	
	text-decoration : none;
	color           : #48a;
}

div#rshadow
{
	background-image : url(schatten-r.png);
	background-repeat : repeat-y;
	background-position : right 0;
	width  : 1044px;
	margin : 0 auto;
}

div#lshadow
{
	background-image : url(schatten-l.png);
	background-repeat : repeat-y;
	background-position : left 0;
	margin : 0 auto;
	width  : 1034px;
}

div#layout
{
	width  : 1010px;
	margin : 0 auto;
	padding : 0;
	border-left : 1px solid #000;
	border-right : 1px solid #000;
	background-color : #fff;
}

div#head
{
	position : relative;
	padding : 10px 0 10px;
	margin : 0 0 30px;
	border-bottom : 1px solid #ddd;
}

div#foot
{
	clear      : both;
	margin     : 20px 0 0;
	border-top : 1px solid #ddd;
	text-align : center;
	padding    : 10px 0 10px;
}

div#body
{
}

div#leftcolumn
{
	float   : left;
	width   : 190px;
	padding : 0 20px 10px; 
}

div#maincolumn
{
	margin : 0 0 0 230px;
}

div#logo
{
	font-size : 40px;
	margin    : 5px 30px 0;
}

div#logo a
{
	color : #9ab;
}

div#logo strong
{
	font-weight : normal;
	color       : #48a;
}

div#logo div.claim
{
	color     : #000;
	font-size : 16px;
	margin    : 6px 0 0 0;
}

div#leftcolumn div.navigation ul
{
	list-style : none;
	padding    : 0;
	margin     : 0 0 20px;
}

div #leftcolumn div.navigation ul li
{
	font-size : 22px;
	padding   : 0 0 4px;
}

div#head div#search
{
	position : absolute;
	float    : right;
	top      : 0;
	right    : 0;
	padding  : 70px 20px 10px;
}

div#head div#search label.search
{
	font-size : 18px;
	padding   : 4px 10px 4px;
}

div#head div#search input.text
{
	font-size        : 18px;
	width            : 240px;
	color            : #888;
	border-top       : 1px solid #444;
	border-bottom    : 1px solid #444;
	border-left      : 0px none #000;
	border-right     : 0px none #000;
	background-color : #eee;
	font-family      : 'PT Sans',serif;
	padding          : 4px 10px 4px;
}

div#head div#search input.button
{
	font-size : 18px;
}

div#leftcolumn div.newsticker
{
	border-top       : 1px solid #ccc;
	border-bottom    : 1px solid #ccc;
	background-color : #f4f4f4;
	margin           : 0 0 20px 0;
	padding          : 10px 10px 0px;
}

div#leftcolumn div.newsticker ul
{
       padding : 0;
}

div#leftcolumn div.newsticker li
{
       list-style : none;
}

div#leftcolumn div.newsticker li.other
{
	display : none;
}

div#leftcolumn div.newsticker p.link
{
	text-align : right;
}

div#leftcolumn div.newsticker h3
{
	font-weight : normal;
	color  : #48a;
	margin : 0 0 10px;
}

div#leftcolumn div.newsticker p
{
	font-size : 14px;
}


div#leftcolumn div.newsletter
{
	border-top       : 1px solid #ccc;
	border-bottom    : 1px solid #ccc;
	background-color : #f4f4f4;
	margin           : 0 0 60px 0;
	padding          : 10px 10px 0px;
}

div#leftcolumn div.newsletter h3
{
	font-weight : normal;
	color  : #48a;
	margin : 0 0 10px;
}

div#leftcolumn div.newsletter p
{
	font-size : 14px;
}

div#leftcolumn div.newsletter p.link
{
	text-align : right;
}

div#leftcolumn div.infotext
{
	margin           : 0 0 20px;
	padding          : 10px 0 10px;
	font-size        : 14px;
}

div#leftcolumn div.emmertvt
{
	font-family : 'PT Sans';
		border-top       : 1px solid #ccc;
	border-bottom    : 1px solid #ccc;
	background-color : #f4f4f4;
	margin           : 0 0 20px;
	padding          : 0 10px 10px;
}

div#leftcolumn div.emmertvt h3
{
	margin      : 10px 0 10px;
	padding     : 0 0 0;
}

div#leftcolumn div.emmertvt h3 a
{
	font-family : 'PT Sans';
	font-weight : normal;
	color       : #9ab;
}

div#leftcolumn div.emmertvt h3 a strong
{
	color       : #48a;
	font-weight : normal;
}

div#leftcolumn div.emmertvt p
{
	font-size : 14px;
}

div#leftcolumn div.emmertvt p.link
{
	text-align : right;
}

div#leftcolumn div.emmertvt p.link span.emmertvt
{
	color : #aab;
}

div#leftcolumn div.emmertvt p.link span.emmertvt strong
{
	font-weight : normal;
	color : #48a;
}

div#maincolumn div.topteaserborder
{
}

div#maincolumn div.topteaser
{
	height : 297px;
	margin : 0 17px 0 0;
}

div#maincolumn div.topteaser img
{
	height : 297px;
	border : 1px solid #ccc;
}

div#maincolumn div.fullsizetext
{
	margin : 0 50px 0 0;
}

li.topteaserpart
{
	position : relative;
}

a.topteaserlink span.topteaserinfo
{
	position : absolute;
	text-align  :  center;
	color : #000;
	font-family : 'PT Sans';
}

a.topteaserlink span.topteaserinfo.info1
{
	top       : 0;
	left      : 0;
	padding   : 10px 80px 10px;
	font-size : 40px;
	background-color : rgba(255,255,255,0.7);
}

a.topteaserlink span.topteaserinfo.info2
{
	bottom   : 0;
	right    : 0;
	padding   : 10px 80px 10px;
	font-size : 20px;
	background-color : rgba(255,255,255,0.9);
}

div#leftcolumn div.newsticker .jcarousel-container
{
	font-size : 15px;
}

div#leftcolumn div.newsticker .jcarousel-direction-rtl 
{
	direction: rtl;
}

div#leftcolumn div.newsticker .jcarousel-container-horizontal 
{
    width: 150px;
}

div#leftcolumn div.newsticker .jcarousel-container-vertical 
{
    width: 170px;
    height: 100px;
}

div#leftcolumn div.newsticker .jcarousel-clip-horizontal 
{
    width:  170px;
    height: 100px;
}

div#leftcolumn div.newsticker .jcarousel-clip-vertical 
{
    width:  170px;
    height: 100px;
}

div#leftcolumn div.newsticker .jcarousel-item
{
    width: 170px;
    height: 100px;
}

div#leftcolumn div.newsticker .jcarousel-item-horizontal 
{
	margin-left: 0;
    margin-right: 0;
}

div#leftcolumn div.newsticker .jcarousel-direction-rtl .jcarousel-item-horizontal 
{
	margin-left: 0;
    margin-right: 0;
}

div#leftcolumn div.newsticker .jcarousel-item-vertical 
{
    margin-bottom: 0;
}

div#leftcolumn div.newsticker .jcarousel-item-placeholder 
{
    background: #fff;
    color: #000;
}

div.main
{
	margin : 40px 240px 40px 0;
}

div.main div.teaser
{
	margin           : 20px 0 0;
	position         : relative;
	height           : 150px;
	background-color : #f4f4f4;
	border-top       : 1px solid #ccc;
	border-bottom    : 1px solid #ccc;
}

div.main div.teaser.odd div.text
{
	padding : 10px 0 10px 170px;
}

div.main div.teaser.even div.text
{
	padding : 10px 170px 10px 0;
}

div.main div.teaser div.text h2
{
	font-size : 30px;
	padding   : 0;
	margin    : 0;
	text-transform : uppercase;
}

div.main div.teaser div.text h2 span.smalltitle
{
	font-size : 24px;
}

div.main div.teaser.odd div.text h2
{
	text-align : left;
}

div.main div.teaser.even div.text h2
{
	text-align : right;
}

div.main div.teaser div.text p.supertitle
{
	font-size : 14px;
	padding   : 0;
	margin    : 0 0 0;
}

div.main div.teaser.odd div.text p.supertitle
{
	text-align : left;
}

div.main div.teaser.even div.text p.supertitle
{
	text-align : right;
}

div.main div.teaser div.text p.currentinfo
{
	font-size : 14px;
	padding   : 0;
	margin    : 6px 0 0;
}

div.main div.teaser.odd div.text p.currentinfo
{
	text-align : left;
}

div.main div.teaser.even div.text p.currentinfo
{
	text-align : right;
}

div.main div.teaser div.text p.currentinfo.dateinfo
{
	font-size   : 16px;
	font-weight : bold;
	color       : #888;
	margin : 12px 0 0;
}

div.main div.teaser.odd div.text p.more
{
	position   : absolute;
	right      : 20px;
	bottom     : 10px;
	text-align : right;
	padding    : 0;
	margin     : 0;
}

div.main div.teaser.even div.text p.more
{
	position   : absolute;
	left       : 20px;
	bottom     : 10px;
	text-align : left;
	padding    : 0;
	margin     : 0;
}

div.main div.teaser.odd div.image
{
	position : absolute;
	top      : 0;
	left     : 0;
}

div.main div.teaser.even div.image
{
	position : absolute;
	top      : 0;
	right    : 0;
}

div.main div.teaser div.image img
{
	margin : 10px;
	width  : 130px;
	height : 130px;
}

div.right
{
	float : right;
	padding : 40px 20px 20px 10px;
}

div.right img
{
	width : 200px;
}

div#maincolumn div.artistinfo
{
	margin : 0 450px 30px 0; 
}

div#maincolumn div.artistinfo h2
{
	font-size : 20px; 
}

div#maincolumn div.artist div.image img
{
	width : 300px;
}

div#maincolumn div.artist h2
{
	font-size : 40px;
	margin    : 0;
}

div#maincolumn div.artist div.showcolumn
{
	float : right;
	margin : 10px 50px 10px 10px;
	width : 360px;
}

div#maincolumn div.artist h3.oldshows
{
	margin : 60px 0 0;
}

div#maincolumn div.artist div.noeventinfo
{
	padding : 15px 0 15px;
}

div#maincolumn div.artist div.shows
{
	margin  : 30px 0 0;
	border-top : 1px solid #ddd;
	padding : 0 0 0;
}

div#maincolumn div.artist div.show
{
	position : relative;
	margin  : 15px 0 15px;
	padding : 0 0 15px;
	border-bottom : 1px solid #ddd;
}

div#maincolumn div.artist div.show div.citylocation
{
	font-size : 20px;
	margin    : 6px 0 0;
}

div#maincolumn div.artist div.show div.remark.important
{
	font-size : 14px;
	color : #c00;
}

div#maincolumn div.artist div.show div.remark
{
	margin : 4px 0 0;
	font-size : 14px;
}

div#maincolumn div.artist div.show div.tickets
{
	float : right;
	text-align : right;
	margin : 10px 0 0 20px;
}

div#maincolumn div.artist div.show div.clear
{
	clear : right;
}


div#maincolumn div.artist div.shows.old div.show
{
}

div#maincolumn div.artist div.shows.old div.show div.date
{
	font-size : 13px;
	margin    : 6px 0 0;
}

div#maincolumn div.artist div.shows.old div.show div.citylocation
{
	font-size : 16px;
	margin    : 6px 0 0;
}

div#maincolumn div.artist div.show div.remark.important
{
	font-size : 13px;
}

div#maincolumn div.artist div.show div.remark
{
	margin : 4px 0 0;
	font-size : 13px;
}

div#maincolumn div.artist div.artistinfo div.links
{
	margin : 20px 0 20px;
}

div#maincolumn div.artist div.artistinfo div.links p
{
	margin : 4px 0 0;
}

div#maincolumn div.artist div.artistinfo div.video
{
	margin : 20px 0 20px;
}

div#maincolumn div.artist div.artistinfo div.facebook
{
	margin : 20px 0 20px;
}

div#maincolumn div.tourimage
{
	float : right;
	margin : 0 20px 0 0;
}

div#maincolumn div.tourimage img
{
	width : 210px;
}

div#maincolumn div.ticketlink
{
	border-top       : 1px solid #ccc;
	border-bottom    : 1px solid #ccc;
	background-color : #eee;
	margin           : 0 260px 0 20px;
	padding          : 10px 10px 10px; 
}

div#maincolumn div.ticketlink.ticketlink2
{
	margin-top : 20px;
}

div#maincolumn div.ticketlink h3
{
	margin : 0 0 10px;
	text-align : center;
}

div#maincolumn div.ticketlink p.vendorinfo
{
	font-size : 13px;
	margin : 0 0 20px;
	text-align : center;
}

div#maincolumn div.ticketlink p.ticketlink
{
	font-size  : 24px;
	font-style : normal;
	text-align : center;
}

div#maincolumn div.event h2
{
	margin : 0 0 0;
}

div#maincolumn div.event div.tourname
{
	
}

div#maincolumn div.event div.show
{
	position : relative;
	margin  : 15px 260px 15px 0;
	padding : 0 0 15px;
}

div#maincolumn div.event div.show div.citylocation
{
	font-size : 20px;
	margin    : 6px 0 0;
}

div#maincolumn div.event div.show div.remark.important
{
	font-size : 14px;
	color : #c00;
}

div#maincolumn div.event div.show div.remark
{
	margin : 4px 0 0;
	font-size : 14px;
}

div#maincolumn div.event div.advancebooking
{
	margin : 30px 240px 10px 0;
}

div#maincolumn div.infotext p
{
        margin : 0 0 6px;
}

div#maincolumn div.infotext
{
        margin : 0 0 30px;
}

table.contactform
{
	border-collapse : collapse;
}

table.contactform th
{
	text-align : right;
	vertical-align : top;
	padding    : 8px 6px;
}

table.contactform td
{
	padding    : 4px 6px;	
}

table.contactform textarea
{
	border : 1px solid #000;
	font-family : 'PT Sans',serif;
	font-size : 14px;
	margin : 0 0 6px;
}

table.contactform input.text
{
	width : 200px;
	margin : 0;
	border : 1px solid #000;
	font-family : 'PT Sans',serif;
	font-size : 16px;
}

table.contactform input.submit
{
	font-family : 'PT Sans',serif;
	font-size : 16px;
}

div#maincolumn div.news div.newsarticle
{
	border-top : 1px solid #ccc;
	padding    : 20px 0 0 0;
	margin     : 0 100px 0 0;
}

div#maincolumn div.news div.newsarticle.first
{
	border-top : 0px solid #000;
}

div#maincolumn div.news div.newsarticle div.date
{
	margin : 0 0 10px;
}

div#maincolumn div.news div.newsarticle div.artistname
{
	margin : 0 0 0;
}

div#maincolumn div.news div.newsarticle h3
{
	margin : 0 0 10px;
	padding : 0;
	font-size : 24px;
}

div#maincolumn div.ticketinfo p
{
	margin : 0 100px 0 0;
}

div#maincolumn div.ticketinfo h3
{
	margin : 20px 100px 10px 0;
}

div#maincolumn div.ticketinfo table.advancebooking
{
	border-collapse : collapse;
	border-top    : 1px solid #000;
	margin        : 20px 20px 20px 0;
}

div#maincolumn div.ticketinfo table.advancebooking col.odd
{
	background-color : #eee;
}

div#maincolumn div.ticketinfo table.advancebooking col.even
{
	background-color : #ddd;
}

div#maincolumn div.ticketinfo table.advancebooking th,
div#maincolumn div.ticketinfo table.advancebooking td
{
	padding : 2px 12px;
	border-bottom : 1px solid #888;
	text-align : center;
}

div#maincolumn div.ticketinfo table.advancebooking td.city
{
	font-size : 14px;
}

div#maincolumn div.ticketinfo table.advancebooking td.name
{
	font-size : 14px;
}

div#maincolumn div.ticketinfo table.advancebooking td.address
{
	font-size : 12px;
}

div#maincolumn div.ticketinfo table.advancebooking td.phone
{
	font-size : 14px;
}

div#maincolumn div.ticketinfo table.advancebooking tr.last th,
div#maincolumn div.ticketinfo table.advancebooking tr.last td
{
	padding : 2px 5px;
	border-bottom : 1px solid #000;
}

div#maincolumn div.history div.historyinfotext p
{
        margin : 0 0 6px;
}

div#maincolumn div.history div.historyinfotext
{
        margin : 20px 0 30px;
}

div#maincolumn div.history div.historyinfotext:empty
{
	display : none;
}

div#maincolumn div.history div.historynavigation
{
	font-size : 18px;
	margin : 10px 20px 10px 0;
}

div#maincolumn div.history div.historynavigation span.historynaventry:after
{
	content : ' • ';
}

div#maincolumn div.history div.historynavigation span.historynaventry:last-child:after
{
	content : none;
}

div#maincolumn div.history div.historyallartists
{
	margin : 30px 20px 30px 0;
	background-color : #f4f4f4;
	border-top : 1px solid #ccc;
	border-bottom : 1px solid #ccc;
	padding : 20px 20px 20px;
}

div#maincolumn div.history div.historyallartists:empty
{
	display : none;
}

div#maincolumn div.history div.historyallartists span.historyallartist:after
{
	content : ' • ';
}

div#maincolumn div.history div.historyallartists span.historyallartist:last-child:after
{
	content : none;
}

div#maincolumn div.history div.historyartists
{
	margin : 30px 0 30px;
}

div#maincolumn div.history div.historyartists div.historyartist
{
	padding : 0 10px 0;
	margin  : 10px 20px 10px 0;
	border-top : 1px solid #ddd;
	border-bottom : 1px solid #ddd;
	background-color : #eee;
	text-align : left;
	position : relative;
}

div#maincolumn div.history div.historyartists div.historyartist h3
{
	margin           : 0 0 0;
	padding          : 10px 5px 5px;
	font-size        : 30px;
	background-color : #eee;
	position         : relative;
	font-weight      : normal;
}

div#maincolumn div.history div.historyartists div.historyartist div.historytourname
{
	padding : 0 5px 10px;
	font-size : 14px;
}

div#maincolumn div.history div.historyartists div.historyartist div.dateinfo
{
	font-size   : 16px;
	font-weight : bold;
	color       : #888;
	padding : 0 5px 10px;
}

div#maincolumn div.history div.historyartists div.historyartist p.more
{
	position   : absolute;
	right      : 20px;
	bottom     : 10px;
	text-align : right;
	padding    : 0;
	margin     : 0;
}

div#maincolumn div.historydetails
{
	margin : 0 20px 40px 0;
}

div#maincolumn div.historydetails div.historyartist
{
	background-color : #eee;
	border-top : 1px solid #ddd;
	border-bottom : 1px solid #ddd;
	margin : 35px 100px 0 100px;
	padding : 10px 15px 5px;
	position : relative;
}

div#maincolumn div.historydetails div.historyartist h3
{
	font-size : 30px;
	margin : 0 0 0;
	padding : 0 0 0;
}

div#maincolumn div.historydetails div.historyartist p.back
{
	position   : absolute;
	right      : 20px;
	bottom     : 10px;
	text-align : right;
	padding    : 0;
	margin     : 0;
}

div#maincolumn div.historydetails div.historyartist div.historytourname
{
	font-size : 14px;
	margin : 0 0 0;
	padding : 0 0 10px;
	text-align : left;
}

div#maincolumn div.historydetails div.historyevent
{
	text-align : left;
	border-bottom : 1px solid #ddd;
	padding : 15px 15px 15px;
	margin : 0 100px 0;
}

div#maincolumn div.historydetails div.historyeventdate
{
	font-size : 16px;
	margin : 0 0 6px;
}

div#maincolumn div.historydetails div.historyeventlocation
{
	font-size : 20px;
}

div#maincolumn div.artists
{
	margin : 40px 40px 40px 0;
	padding : 0 100px 0;
}

div#maincolumn div.artists div.artistbox
{
	margin           : 20px 0 0;
	padding          : 0 0 0;
	position         : relative;
	height           : 120px;
	background-color : #f4f4f4;
	border-top       : 1px solid #ccc;
	border-bottom    : 1px solid #ccc;
}

div#maincolumn div.artists div.artistbox div.text
{
	padding : 10px 0 10px 140px;
}

div#maincolumn div.artists div.artistbox div.text p.supertitle
{
	font-size : 13px;
	padding   : 0;
	margin    : 0 0 0;
}

div#maincolumn div.artists div.artistbox p.currentinfo
{
	font-size : 13px;
	padding   : 0;
	margin    : 6px 0 0;
}

div#maincolumn div.artists div.artistbox p.currentinfo.dateinfo
{
	font-size   : 15px;
	color       : #888;
	font-weight : bold;
}

div#maincolumn div.artists div.artistbox div.text h2
{
	font-size : 26px;
	padding   : 0;
	margin    : 0;
}

div#maincolumn div.artists div.artistbox div.text h2.small
{
	font-size : 26px;
}

div#maincolumn div.artists div.artistbox div.text h2
{
	text-align : left;
}

div#maincolumn div.artists div.artistbox div.text p.more
{
	position   : absolute;
	right      : 20px;
	bottom     : 10px;
	text-align : right;
	padding    : 0;
	margin     : 0;
}

div#maincolumn div.artists div.artistbox div.image
{
	position : absolute;
	top      : 0;
	left     : 0;
}

div#maincolumn div.artists div.artistbox div.image img
{
	margin : 0;
}

div#maincolumn div.right div.poster
{
  margin : 0 0 20px;
}

div#maincolumn div.right div.poster img
{
    border: 1px solid #ccc;
}

div#teasercarousel img.other
{
  display : none;
}

div.presenters
{
  margin : 0 260px 0 0;
}

div.presenters h3
{}

div.presenters table
{
    border-collapse : collapse;
}

div.presenters table td
{
    width  : 200px;
    height : 80px;
    padding : 10px 30px;
    border : 0 solid #ddd;
    vertical-align : middle;
}

div.presenters table td div.image
{
    text-align : center;
}

div.presenters img
{
    float : left;
}

div#maincolumn div.aboutus
{
    margin : 0 20px 0 0;
}


div#maincolumn div.csc-default h1
{
    font-size : 24px;
}

div#maincolumn div.csc-default fieldset.csc-mailform
{
    border : 0px none #000;
    margin : 0 20px 0 0;
    padding : 0;
}

div.csc-default input#mailformdummy
{
    display : none;
}

div#maincolumn div.csc-default label
{
    clear : left;
    float : left;
    width : 190px;
}

div.csc-default label span.privacyinfo
{
    display : block;
    width : 440px;
    font-size : 13px;
    color : #444;
    margin : 10px 0 10px;    
}

div.csc-default label span.voluntary
{
    color : #888;
    font-size : 12px;
}

div#maincolumn div.csc-default input,
div#maincolumn div.csc-default textarea
{
    border : 1px solid #888;
    font-family : 'PT Sans',sans-serif;
    font-size : 14px;
    width : 270px;
}

div#maincolumn div.csc-default div.csc-mailform-field
{
    margin : 6px 0 6px;
    clear : left;
}

div#maincolumn div.csc-default input.csc-mailform-submit
{
    margin : 6px 0 0 190px;
    width : auto;
}

div#maincolumn div.newsletter
{
    margin : 0 20px 0 0;
}

div#maincolumn div.newsletter input.submit
{
    margin : 30px 0 30px 204px;
    width : 100px;
}


div#maincolumn div.ticketinfo p.ticketphonetimes
{
    padding    : 0 0 0 50px;
    margin     : 12px 0 12px;
}

div#maincolumn div.ticketinfo p.ticketphonenumber
{
    font-size  : 18px;
    padding    : 0 0 0 50px;
    margin     : 12px 0 24px;
}

div#maincolumn div.news div.navigator.top
{
    padding : 0 0 20px;
    margin  : 0 40px 0 0;
}

div#maincolumn div.news div.navigator.bottom
{
    padding : 0 0 40px;
    margin  : 20px 40px 0 0;
}

div#maincolumn div.news div.navigator div.previouspage
{
    float : left;
}

div#maincolumn div.news div.navigator div.nextpage
{
    float : right;
}

div#maincolumn div.booking
{
    margin : 20px 0 20px;
    padding : 10px 10px 10px;
    border-top : 1px solid #ccc;
    border-bottom : 1px solid #ccc;
    background-color : #eee;
    font-size : 14px;
}

div.cookiebanner
{
    display : none;
    background-color : #fff;
    border-bottom : 1px solid #aaa;
}

div.cookiebanner.enabled
{
    display : block;
}

div.cookiebanner div.text
{
    width : 920px;
    padding : 10px 20px 0 20px;
    margin : 0 auto 0 auto;
    position : relative;
    font-size : 14px;
}

div.cookiebanner div.current-state
{
    width : 920px;
    padding : 15px 20px 0 20px;
    margin : 0 auto -28px auto;
    position : relative;
    font-size : 14px;
    display : none;
    pointer-events : none;
}

div.cookiebanner div.current-state.enabled
{
    display : block;
}

div.cookiebanner div.buttons
{
    width : 920px;
    display : flex;
    justify-content : flex-end;
    margin : 0 auto 10px;
}

div.cookiebanner div.buttons a
{
    display : block;
    background-color : #ddd;
    color : #666;
    padding : 4px 10px 4px;
    border-radius : 3px;
    margin : 0 0 0 10px;
}

div.cookiebanner div.buttons a.consentbutton
{
    background-color : #4488aa;
    color : #fff;
}

div.cookiebanner div.buttons a:hover
{
    background-color : #bbb;
    color : #444;
}

div.cookiebanner div.buttons a.consentbutton:hover
{
}

